<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Gallery</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body class="text-center bg-danger">

	<div class="bg-danger d-md-flex justify-content-around m-2">
		<div class="gal-image bg-dark col-12 col-md-4">
			<img class="gallery-image" src="images/Autonomous car-pana.png">
		</div>
		<div class="gal-image bg-warning col-12 col-md-4">
			<img class="gallery-image" src="images/Cocktail bartender-bro.png">
		</div>
		<div class="gal-image bg-success col-12 col-md-4">
			<img class="gallery-image" src="images/Conversation-pana.png">
		</div>
	</div>

	<div class="bg-danger d-flex justify-content-around m-2">
		<div class="gal-image bg-success col-12 col-md-12">
			<img class="gallery-image" src="images/Conversion rate optimization-rafiki.png">
		</div>
	</div>

	<div class="bg-danger d-md-flex justify-content-around m-2">
		<div class="gal-image bg-success col-12 col-md-6">
			<img class="gallery-image" src="images/Starting a business project-amico.png">
		</div>
		<div class="gal-image bg-warning col-12 col-md-6">
			<img class="gallery-image" src="images/Team work-bro.png">
		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>